| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_color_converter Struct Reference

## Public Attributes
struct jpeg_color_converter | pub
INT32 * | rgb_ycc_tab

## Detailed Description

Definition at line 18 of file jccolor.c.

## Member Data Documentation

struct jpeg_color_converter my_color_converter::pub

Definition at line 19 of file jccolor.c.

INT32* my_color_converter::rgb_ycc_tab

Definition at line 22 of file jccolor.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jccolor.c